
---- Terminale

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Contatori]') AND type in (N'U'))
BEGIN
DELETE FROM TERMINALE
		WHERE (idTerminale ='1')
INSERT INTO Terminale(idTerminale,nome,prezzo)  VALUES (1,'Term_Principale',1) 
---- Aggiorno Contatori dei terminali presenti
UPDATE [dbo].[Contatori]
   SET [Valore] = 1
 WHERE [Nome]='IDTERMINALE' AND [Valore] =0
END